* { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
/*===========================Reset & Basics ======================= */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit;vertical-align: baseline; }
	body {line-height: 1; }
	ul {ist-style: none; }
	blockquote, q {quotes: none; }
	blockquote:before, blockquote:after, q:before, q:after {content: '';content: none; }
	table {border-collapse: collapse;border-spacing: 0; }
	.inner-table td {
    border: 1px solid #cccccc;
    line-height: 1.3em;
    padding: 8px;
}
.inner-table{ width:100%;}
.inner-table tbody{ border:1px solid #fff;}
	input[type='number'] {-moz-appearance:textfield;}
		input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {-webkit-appearance: none;}	
	/*===========================Basic Styles======================= */
	body {font: 13px/21px Arial, Helvetica, sans-serif;color: #4c4c4c;-webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; }
 /*===========================Headings & Paragraphs======================= */
 h1, h2, h3, h4, h5, h6 {color:#0e4b8a; ont-family:Arial;font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1, h2, h3, h1 a, h2 a, h3 a {margin-top:10px; margin-bottom:10px; }
	h4, h5, h6, h4 a, h5 a, h6 a {margin-top:10px; margin-bottom:10px;}
	h1 { font-size: 24px; line-height: 30px; }
	h2 { font-size: 20px; line-height: 24px; }
	h3 { font-size: 18px; line-height: 22px; }
	h4 { font-size: 16px; line-height: 20px; }
	h5 { font-size: 14px; line-height: 18px; }
	h6 { font-size: 12px; line-height: 16px; }
	.subheader { color: #777; }
	p img { margin: 0; }
	ol{list-style:decimal; margin:20px 0;}
	ul{list-style:square; margin:20px 0;}
	ul ul{list-style:square; margin:10px 0; }
	ol li, ul li{margin-left:20px; }
	.imgleft{float:left; margin-right:10px; margin-bottom:10px;}
	.imgright{float:right; margin-left:10px; margin-bottom:10px;}
	.imgcenter{display:block; margin:0 auto;}
	hr{clear: both; color: #0e4b8a; border:0; border-bottom:1px solid #ccc;  margin: 15px 0;}
	/*===========================Links======================= */
a {color: #008b4c; text-decoration:none;}
a:hover {text-decoration:none;  }
a:focus {outline: thin dotted; }
a:active, a:hover {outline: 0; }
/*========================Forms========================== */
	form {margin-bottom: 0px; }
	fieldset {margin-bottom: 20px; }
	input[type="text"], input[type="password"], input[type="email"], input[type="number"], textarea {border: 1px solid #ccc !important;padding: 6px 4px !important;outline: none;font: 13px Arial, Helvetica, sans-serif;color: #777 !important;width: 100%;max-width: 100%;display: block; margin-bottom: 15px;background: #fff ; }
	.practiceselect{border: 1px solid #ccc !important;padding: 6px 4px !important;outline: none;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;font: 13px Arial, Helvetica, sans-serif;color: #41403e !important;margin: 0;width: 100%;max-width: 100%;display: block; margin-bottom: 0px;*margin-bottom: 0 ;background: #fff ; }
	
	input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {border: 1px solid #aaa; color: #444; }
	textarea {min-height: 60px;}
	label, legend {display: block; font-weight: bold; font-size: 13px; }

	input[type="checkbox"] {display: inline; }
	label span, legend span { font-weight: normal; font-size: 13px; color: #444; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; cursor: pointer;
  *overflow: visible; }
	/*========================Buttons========================== */		
.button {border: 0; padding: 9px 2em 8px; background-color: #008b4c; color: #fff;text-decoration: none; position: relative; font-family:Arial, Helvetica, sans-serif; font-size:16px;}
	.button:hover {background-color: #000; text-decoration:none; }
		.button:active {top: 1px;}
	.msg-button {padding: 6px 2em; background-color: #008b4c; color: #ffffff; border: none; margin-left: 10px; margin-top: -6px;font-family:Arial, Helvetica, sans-serif; }
  		.msg-button:hover{ background:#000;}
	.blue-button {font-family:Arial, Helvetica, sans-serif; padding: 9px 2em 8px;  color: #fff; background:#008b4c; margin-top:10px;font-size:16px; font-weight: bold;}
	.blue-button:hover {color:#fff !important; background:#000;}
 .fullBtn{display:block; margin-bottom:14px; text-align:center;font-family:Arial, Helvetica, sans-serif; font-size:16px;}  
.fullBtn a{ color:#fff !important;font-family:Arial, Helvetica, sans-serif; font-size:16px;}	  
/*========================Images========================== */	
img{outline:none; max-width:100%; border:none;}
/*========================Messages========================== */	
.message {border: 1px solid; margin:-5px 0px 10px; padding:10px;}
.info {color: #00529B; background-color: #BDE5F8;}
.success {color: #4F8A10; background-color: #DFF2BF;}
.warning {color: #9F6000; background-color: #FEEFB3;}
.error {color: #D8000C; background-color: #FFBABA;}
/*========================BreadCrums========================== */
#breadcrumbs a {
    color: #000000;
    font-size: 12px;
}	
#breadcrumbs {font-weight: bold; display:block;   margin: 0px auto 13px;}